Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 879417 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Summary: [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b15b433406b2ead5fee132c58a0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-22 22:29 UTC by Jake Jackson
Modified: 2012-11-28 16:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-28 16:26:47 UTC
Type: ---


Attachments (Terms of Use)
File: executable (13 bytes, text/plain)
2012-11-22 22:29 UTC, Jake Jackson
no flags Details
File: Xorg.0.log (833.77 KB, text/plain)
2012-11-22 22:29 UTC, Jake Jackson
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-11-22 22:29 UTC, Jake Jackson
no flags Details
File: xorg.conf (111 bytes, text/plain)
2012-11-22 22:29 UTC, Jake Jackson
no flags Details
File: dmesg (66.78 KB, text/plain)
2012-11-22 22:29 UTC, Jake Jackson
no flags Details
File: backtrace_binaries_versions (107 bytes, text/plain)
2012-11-22 22:29 UTC, Jake Jackson
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (620 bytes, text/plain)
2012-11-22 22:29 UTC, Jake Jackson
no flags Details

Description Jake Jackson 2012-11-22 22:29:04 UTC
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
kernel:         3.6.6-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514db]
:2: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fa9adfcf000+0x60e4) [0x7fa9adfd50e4]
:4: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x3418c00000+0xefe0) [0x3418c0efe0]
:7: /usr/bin/Xorg (0x400000+0x6aba0) [0x46aba0]
:8: /lib64/libpthread.so.0 (0x3418c00000+0xefe0) [0x3418c0efe0]
:9: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0xa3dad0) [0x32dbc3dad0]
:10: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0xa9545b) [0x32dbc9545b]
:11: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0xa8a18d) [0x32dbc8a18d]
:12: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0xcb5c47) [0x32dbeb5c47]
:13: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0xde729c) [0x32dbfe729c]
:14: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0xde8145) [0x32dbfe8145]
:15: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0x13058f2) [0x32dc5058f2]
:16: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0x13065b0) [0x32dc5065b0]
:17: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0x14cdc54) [0x32dc6cdc54]
:18: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0x14cf31b) [0x32dc6cf31b]
:19: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0x133c72e) [0x32dc53c72e]
:20: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0x14cd65f) [0x32dc6cd65f]
:21: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0x14d7ce1) [0x32dc6d7ce1]
:22: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0x114e304) [0x32dc34e304]
:23: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0x114e7c8) [0x32dc34e7c8]
:24: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0x114ea08) [0x32dc34ea08]
:25: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0x14db2a1) [0x32dc6db2a1]
:26: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0x12fc287) [0x32dc4fc287]
:27: /usr/lib64/nvidia/libnvidia-glcore.so.304.60 (0x32db200000+0x12df98c) [0x32dc4df98c]
:28: /usr/lib64/xorg/modules/extensions/nvidia/libglx.so (0x7fa9afb20000+0x46ea0b) [0x7fa9aff8ea0b]

Comment 1 Jake Jackson 2012-11-22 22:29:07 UTC
Created attachment 650075 [details]
File: executable

Comment 2 Jake Jackson 2012-11-22 22:29:18 UTC
Created attachment 650076 [details]
File: Xorg.0.log

Comment 3 Jake Jackson 2012-11-22 22:29:21 UTC
Created attachment 650077 [details]
File: usr_share_xorg_conf_d.tar.gz

Comment 4 Jake Jackson 2012-11-22 22:29:22 UTC
Created attachment 650078 [details]
File: xorg.conf

Comment 5 Jake Jackson 2012-11-22 22:29:25 UTC
Created attachment 650079 [details]
File: dmesg

Comment 6 Jake Jackson 2012-11-22 22:29:27 UTC
Created attachment 650080 [details]
File: backtrace_binaries_versions

Comment 7 Jake Jackson 2012-11-22 22:29:29 UTC
Created attachment 650081 [details]
File: etc_X11_xorg_conf_d.tar.gz

Comment 8 Andrew Meredith 2012-11-23 19:12:07 UTC
The report was sitting in my icon tray. The server was still running and all seemed well.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 9 Adam Jackson 2012-11-28 16:26:47 UTC
nvidia -> CANTFIX


Note You need to log in before you can comment on or make changes to this bug.